<?php

switch ($messaggio) {

case "Vedi le prenotazioni":  			$messaggio = "Mira las reservas"; break;
case "presenti dal":  				$messaggio = "presentes desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "Senza colori":  				$messaggio = "Sin colores"; break;
case "Con colori":  				$messaggio = "Con colores"; break;
case "Tabella prenotazioni precedenti al":  	$messaggio = "Tabla con las reservas precedentes al"; break;
case "Tabella prenotazioni successive al":  	$messaggio = "Tabla con las reservas siguientes al"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Tabla con todas las reservas"; break;
case "Cognome_cliente":  			$messaggio = "Apellido_cliente"; break;
case "Data_iniziale":  				$messaggio = "Fecha_inicial"; break;
case "Data_finale":  				$messaggio = "Fecha_final"; break;
case "sett":  					$messaggio = "sem"; break;
case "gio":  					$messaggio = "dìas"; break;
case "Tariffa_completa":  			$messaggio = "Tarifa_comleta"; break;
case "Caparra":  				$messaggio = "Fianza"; break;
case "Pagato":  				$messaggio = "Pagado"; break;
case "Da_pagare":  				$messaggio = "A_pagar"; break;
case "App.":  					$messaggio = "Apa."; break;
case "Pers.":  					$messaggio = "Pers."; break;
case "Commento":  				$messaggio = "Comentario"; break;
case "Costo_uni.":  				$messaggio = "Coste_ùni."; break;
case "Costo_sett.":  				$messaggio = "Coste_sem."; break;
case "Costo_gio.":  				$messaggio = "Coste_dia."; break;
case "Soldi di prenotazioni cancellate":  	$messaggio = "Dinero de reservas borradas"; break;
case "TOTALE":  				$messaggio = "TOTAL"; break;
case "Trasferito in cassa":  			$messaggio = "Transferido en caja"; break;
case "RESTO":  					$messaggio = "RESTO"; break;
case "Sei sicuro di voler cancellare la spesa":	$messaggio = "Estàs seguro de querer borrar el gasto"; break;
case "del valore di":  				$messaggio = "del valor de"; break;
case "Sei sicuro di voler cancellare l'entrata":	$messaggio = "Estàs seguro de querer borrar la entrada"; break;
case "SI":  					$messaggio = "SI"; break;
case "NO":  					$messaggio = "NO"; break;
case "Entrata o spesa":  			$messaggio = "Entrada o gasto"; break;
case "cacellata":  				$messaggio = "borrada"; break;
case "Costo o spesa già cancellati":  		$messaggio = "Coste o gasto ya borrado"; break;
case "Tabella con tutte le spese del":  	$messaggio = "Tabla con todos los gastos del"; break;
case "Natura_spesa":  				$messaggio = "Razòn_del_gasto"; break;
case "Importo":  				$messaggio = "Importe"; break;
case "Inserita_da":  				$messaggio = "Insertado_por"; break;
case "Data_di_inserimento":  			$messaggio = "Fecha_de_inserciòn"; break;
case "Cancella":  				$messaggio = "Borrar"; break;
case "Tabella con tutte le entrate del":  	$messaggio = "Tabla con todas las entradas del"; break;
case "Natura_entrata":  			$messaggio = "Razòn_de_la_entrada"; break;
case "cancella":  				$messaggio = "borra"; break;
case "entrata presa dalle prenotazioni":  	$messaggio = "entrada cogida de las reservas"; break;
case "Totale in cassa":  			$messaggio = "Total en caja"; break;
case "Inserisci nuove spese o entrate":  	$messaggio = "Insera nuevos gastos o entradas"; break;
case "Storia entrate-uscite prenotazioni":  	$messaggio = "Historial de pagos de las reservas"; break;
case "Sei sicuro di voler cancellare il costo aggiuntivo":	$messaggio = "Estàs seguro de querer borrar el coste añadido"; break;
case "Il costo aggiuntivo":  			$messaggio = "El coste añadido"; break;
case "Il costo aggiuntivo è cambiato nel frattempo, non è stato cancellato":	$messaggio = "El coste añadido ha cambiado mientras tanto, no ha sido borrado"; break;
case "è stato cancellato":  			$messaggio = "ha sido borrado"; break;
case "I periodi sono stati aggiunti fino al":  	$messaggio = "Los perìodos han sido añadidos hasta el"; break;
case "Tabella con periodi e relative tariffe del":	$messaggio = "Tabla con perìodos y relativas tarifas del"; break;
case "tariffa":  				$messaggio = "tarifa"; break;
case "Inizio_settimana":  			$messaggio = "Inicio_semana"; break;
case "Inizio_giorno":  				$messaggio = "Inicio_dìa"; break;
case "Fine_settimana":  			$messaggio = "Fin_semana"; break;
case "Fine_giorno":  				$messaggio = "Fin_dìa"; break;
case "Aggiungi periodi":  			$messaggio = "Añadir perìodos"; break;
case "fino al mese":  				$messaggio = "hasta el mès"; break;
case "Tabella con i costi aggiuntivi del":  	$messaggio = "Tabla con los costes añadidos del"; break;
case "Nome":  					$messaggio = "Nombre"; break;
case "Tipo":  					$messaggio = "Tipo"; break;
case "Prezzo":  				$messaggio = "Precio"; break;
case "Da_assegnare":  				$messaggio = "A_asignar"; break;
case "finale":  				$messaggio = "sìngulo"; break;
case "Sempre":  				$messaggio = "Siempre"; break;
case "Su_richiesta":  				$messaggio = "Bajo_pedido"; break;
case "chidere_per_quanto_moltiplicare":  	$messaggio = "preguntar_por_cuanto_multiplicar"; break;
case "cosiderare_come_letti_aggiuntivi":  	$messaggio = "considera_como_camas_extras"; break;
case "settimanale":  				$messaggio = "semanal"; break;
case "giornaliero":  				$messaggio = "diario"; break;
case "tutte":  				$messaggio = "todas"; break;
case "tutti":  				$messaggio = "todos"; break;
case "_le":  					$messaggio = "_las"; break;
case "_i":  					$messaggio = "_los"; break;
case "_settimane":  				$messaggio = "_semanas"; break;
case "_giorni":  				$messaggio = "_dìas"; break;
case "_meno_una":  				$messaggio = "_menos_una"; break;
case "con_n°_di_settimane":  			$messaggio = "con_n°_de_semanas"; break;
case "con_n°_di_giorni":  			$messaggio = "con_n°_de_dìas"; break;
case "_da_chiedere":  				$messaggio = "_a_preguntar"; break;
case "percentuale":  				$messaggio = "percentual"; break;
case "% arrotondato_a_":  			$messaggio = "% redondeado_a_"; break;
case "Caparre, commissioni e tasse del":  	$messaggio = "Fianzas, comisiones y tasas del"; break;
case "Arrotondato_a":  				$messaggio = "Redondeado_a"; break;
case "Vai alla pagina di inserzione prezzi":  	$messaggio = "Vè a la pàgina de inserciòn de precios"; break;
case "chiamati":  				$messaggio = "llamados"; break;
case "Cerca i clienti con cognome o email":  	$messaggio = "Busca los clientes con apellido o email"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Tabla con todos los clientes"; break;
case "pag. prec.":  				$messaggio = "pàg. ant."; break;
case "pag. succ.":  				$messaggio = "pàg suc."; break;
case "Cognome":  				$messaggio = "Apellido"; break;
case "Nome":  					$messaggio = "Nombre"; break;
case "Telefono":  				$messaggio = "Teléfono"; break;
case "Indirizzo":  				$messaggio = "Direcciòn"; break;
case "Città":  					$messaggio = "Ciudad"; break;
case "Nazione":  				$messaggio = "Naciòn"; break;
case "CAP":  					$messaggio = "Còdigo pos."; break;
case "Fax":  					$messaggio = "Fax"; break;
case "Email":  					$messaggio = "Correo electrònico"; break;
case "Data_di_nascita":  			$messaggio = "Fecha_de_nacimiento"; break;
case "2°telefono":  				$messaggio = "2° teléfono"; break;
case "Commento":  				$messaggio = "Comentario"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Estàs seguro de querer <b>borrar</b> la regla de asignaciòn 1 para el apartmento"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 2 per la":	$messaggio = "Estàs seguro de querer <b>borrar</b> la regla de asignaciòn 2 para la"; break;
case "La regola di assegnazione è stata cancellata":	$messaggio = "La regla de asignaciòn ha sido borrada"; break;
case "La regola di assegnazione è già stata cancellata":	$messaggio = "La regla de asignaciòn habìa sido ya borrada"; break;
case "Tabella con le regole di assegnazione 1 del":	$messaggio = "Tabla con las reglas de asignaciòn 1 del"; break;
case "Motivazione":  				$messaggio = "Motivaciòn"; break;
case "Appartamento":  				$messaggio = "Apartmento"; break;
case "Tabella con le regole di assegnazione 2 del":	$messaggio = "Tabla con las reglas de asignaciòn 2 del"; break;
case "Appartamenti":  				$messaggio = "Apartmentos"; break;
case "Tariffa":  				$messaggio = "Tarifa"; break;
case "Inserisci nuove regole":  		$messaggio = "Inserta nuevas reglas"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Hay que insertar el nùmero del nuevo apartamento"; break;
case "Il numero inserito esiste già":  		$messaggio = "El nùmero insertado ya existe"; break;
case "verrà aggiunto":  			$messaggio = "serà añadido"; break;
case "L'appatramento":  			$messaggio = "El apartmento"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "è stato aggiunto":  			$messaggio = "ha sido añadido"; break;
case "Tabella con tutti gli appartamenti":  	$messaggio = "Tabla con todos los apartamentos"; break;
case "Casa":  					$messaggio = "Casa"; break;
case "Piano":  					$messaggio = "Piso"; break;
case "Capienza_massima":  			$messaggio = "Capacidad_màxima"; break;
case "Priorità":  				$messaggio = "Prioridad"; break;
case "Modifica":  				$messaggio = "Modifica"; break;
case "modifica":  				$messaggio = "modifica"; break;
case "Crea un nuovo appartamento":  		$messaggio = "Crear un nuevo apartamento"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "persone":  				$messaggio = "personas"; break;
case "s":  					$messaggio = "s"; break;
case "g":  					$messaggio = "d"; break;
case "Mostra":  				$messaggio = "Enseñar"; break;
case "Non_mostrare":  				$messaggio = "No_enseñar"; break;
case "Regole":  				$messaggio = "Reglas"; break;
case "Tariffe abbinate":  			$messaggio = "Tarifas asociadas"; break;
case "pagine":  				$messaggio = "pàginas"; break;
case "Verranno effettuati i seguenti cambiamenti":	$messaggio = "Se haràn los siguientes cambios"; break;
case "I soldi pagati per la prenotazione":  	$messaggio = "El dinero pagado para la reserva"; break;
case "a nome di":  				$messaggio = "a nombre de"; break;
case "verranno cambiati da":  			$messaggio = "serà cambiado de"; break;
case "a":  					$messaggio = "a"; break;
case "saldo":  					$messaggio = "diferencia"; break;
case "Le prenotazioni <b>non sono state modificate</b> perchè sono cambiate nel frattempo":	$messaggio = "Las reservas <b>no han sido modificadas</b> porquè han cambiado mientras tanto"; break;
case "porre per le prenotazioni selezionate":  	$messaggio = "poner para las reservas seleccionadas"; break;
case "cambia":  				$messaggio = "Cambiar"; break;
case "ponendo":  				$messaggio = "poniendo"; break;
case "tutto pagato":  				$messaggio = "todo pagado"; break;
case "caparra pagata":  			$messaggio = "fianza pagada"; break;
case "pagato niente":  				$messaggio = "nada pagado"; break;
case "pagina":  				$messaggio = "pàgina"; break;
case "di":  					$messaggio = "de"; break;
case "la conferma":  				$messaggio = "la confimaciòn"; break;
case "La prenotazione":  			$messaggio = "La reserva"; break;
case "verrà confermata":  			$messaggio = "serà confirmada"; break;
case "Data di inserimento":  			$messaggio = "Fecha de inserciòn"; break;
case "Calcola il subtotale delle prenotazioni selezionate":	$messaggio = "Calcula el subtotal de las reservas seleccionadas"; break;
case "selezionate precedentemente":  		$messaggio = "seleccionadas precedentemente"; break;
case "Saldo totale":  				$messaggio = "Diferencia total"; break;
case "l'anno":  				$messaggio = "el año"; break;
case "dal database":  				$messaggio = "de la base de datos"; break;
case "<b style=\"color: red;\">ATTENZIONE</b>: premendo su <b>\"<i>Continua</i>\"</b>, tutti i dati riguardanti l'anno":	$messaggio = "<b style=\"color: red;\">ATENCION</b>: al pulsar <b>\"<i>Continua</i>\"</b>, todos los datos que se refieren al año"; break;
case "verranno <b>cancellati</b>":  		$messaggio = "seràn <b>borrados</b>"; break;
case "L'anno":  				$messaggio = "El año"; break;
case "è stato cancellato dal batabase":  	$messaggio = "ha sido cancelado de la base de datos"; break;
case "Non è stato possibile cancellare l'anno":	$messaggio = "No ha sido posible cancelar el año"; break;
case "dal database, controllare i permessi sulla cartella dati":	$messaggio = "de la base de datos, controlar los permisos del directorio dati"; break;
case "Profilo":  				$messaggio = "Perfil"; break;
case "Cliente":  				$messaggio = "Cliente"; break;
case "cliente":  				$messaggio = "cliente"; break;
case "Tabella con le regole di assegnazione 3 del":	$messaggio = "Tabla con las reglas de asignaciòn 3 del"; break;
case "Utente":  				$messaggio = "Usuario"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 3 per la":	$messaggio = "Estàs seguro de querer <b>borrar</b> la regla de asignaciòn 3 para la"; break;
case "Periodi_permessi":  			$messaggio = "Periodos_permitidos"; break;
case "unico":  					$messaggio = "ùnico"; break;
case "fisso":  					$messaggio = "fijo"; break;
case "percentuale su tariffa":  		$messaggio = "percentual de la tarifa"; break;
case "percentuale su totale":  			$messaggio = "percentual del total"; break;
case "varia_con_la_prenotazione":  		$messaggio = "cambia_con_la_reserva"; break;
case "non_varia_con_la_prenotazione":  		$messaggio = "no_cambia_con_la_reserva"; break;
case "_meno_l'ultima":  			$messaggio = "_menos_la_ùltima"; break;
case "_meno_l'ultimo":  			$messaggio = "_menos_el_ùltimo"; break;
case "_meno_la_prima":  			$messaggio = "_menos_la_primera"; break;
case "_meno_il_primo":  			$messaggio = "_menos_el_primero"; break;
case "giorni":  				$messaggio = "dias"; break;
case "moltiplicare_per_persone":  		$messaggio = "multiplicar_por_personas"; break;
case "moltiplicare_per_persone_totali":  	$messaggio = "multiplicar_por_personas_totales"; break;
case "moltiplicare_per_1":  			$messaggio = "multiplicar_por_1"; break;
case "massimo_":  				$messaggio = "màximo_"; break;
case "_nella_stessa_settimana":  		$messaggio = "_en_la_misma_semana"; break;
case "_nello_stesso_giorno":  			$messaggio = "_en_el_mismo_dìa"; break;
case "Prenotazione intera in":  		$messaggio = "Reserva entera en"; break;
case "Parte della prentoazione in":  		$messaggio = "Parte de la reserva en"; break;
case "Solo settimane della prenotazione in":  	$messaggio = "Solo semanas de la reserva en"; break;
case "Solo giorni della prenotazione in":  	$messaggio = "Solo dias de la reserva en"; break;
case " o ":  					$messaggio = " o "; break;
case " a ":  					$messaggio = " a "; break;
case "_si":  					$messaggio = "_si"; break;
case "_no":  					$messaggio = "_no"; break;
case "_e_":  					$messaggio = "_y_"; break;
case "associato_a_settimane_specifiche":  	$messaggio = "asociado_a_semanas_específicas"; break;
case "non_associato_a_settimane_specifiche":  	$messaggio = "no_asociado_a_semanas_específicas"; break;
case "associato_a_giorni_specifici":  		$messaggio = "asociado_a_días_específicos"; break;
case "non_associato_a_giorni_specifici":  	$messaggio = "no_asociado_a_días_específicos"; break;
case "modifica con prenotazione":  		$messaggio = "modifica con reserva"; break;
case "percentuale su caparra":  		$messaggio = "percentual de la fianza"; break;
case "percentuale su resto caparra":  		$messaggio = "percentual del resto de la fianza"; break;
case "Cancellati":  				$messaggio = "Borrados"; break;
case "clienti":  				$messaggio = "clientes"; break;
case "OK":  					$messaggio = "OK"; break;
case "Annulla":  				$messaggio = "Cancelar"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\"><b>cancellare":	$messaggio = "Estas seguro de querer <div style=\"display: inline; color: red;\"><b>borrar"; break;
case "clienti</b></div> che non sono associati a nessuna prenotazione e nessun pagamento":	$messaggio = "clientes</b></div> que no estan asociados a ninguna reserva y ningun pago"; break;
case "Cancella i clienti senza prenotazioni":	$messaggio = "Borrar los clientes sin reservas"; break;
case "Metodo pagamento":  			$messaggio = "Método pago"; break;
case "Tariffe":  				$messaggio = "Tarifas"; break;
case "del":  					$messaggio = "del"; break;
case "Modifica tutti i campi della tabella":  	$messaggio = "Modifica todos los campos de la tabla"; break;
case "Modifica i campi della tabella":  	$messaggio = "Modifica los campos de la tabla"; break;
case "Applica i cambiamenti":  			$messaggio = "Aplicar los cambios"; break;
case "documento di tipo":  			$messaggio = "documento tipo"; break;
case "visualizza":  				$messaggio = "Ver"; break;
case "Vedi tutte le prenotazioni":  		$messaggio = "Mirar todas las reservas"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 4 per la":	$messaggio = "Estàs seguro de querer <b>borrar</b> la regla de asignaciòn 4 para la"; break;
case "Tabella con le regole di assegnazione 4 del":	$messaggio = "Tabla con las reglas de asignaciòn 4 del"; break;
case "Numero di persone":  			$messaggio = "Nùmero de personas"; break;
case "assegna_se_":  				$messaggio = "asignar_con_"; break;
case "più_di_":  				$messaggio = "màs_de_"; break;
case "meno_di_":  				$messaggio = "menos_de_"; break;
case "_giorni_da_inizio":  			$messaggio = "_dias_del_principio"; break;
case "assegna_con_":  				$messaggio = "asignar_con_"; break;
case "_o_più_prenotazioni":  			$messaggio = "_o_màs_reservas"; break;
case "Modifica i prezzi":  			$messaggio = "Modificar los precios"; break;
case "<div style=\"display: inline; color: red;\">Non</div> è stato possibile inserire alcuni prezzi":	$messaggio = "<div style=\"display: inline; color: red;\">No</div> ha sido posible insertar algunos precios"; break;
case "I prezzi sono stati aggiornati":  	$messaggio = "Los precios han sido actualizados"; break;
case "Griglia appartamenti vicini":  		$messaggio = "Cuadro de apartamentos cercanos"; break;
case "Tutte le prenotazioni":  			$messaggio = "Todas las reservas"; break;
case "Solo arrivi":  				$messaggio = "Solo llegadas"; break;
case "Solo partenze":  				$messaggio = "Solo salidas"; break;
case "dal":  					$messaggio = "desde"; break;
case "Vedi":  					$messaggio = "Mirar"; break;
case "Tabella con tutti gli arrivi":  		$messaggio = "Tabla con todas las llegadas"; break;
case "Tabella con tutte le partenze":  		$messaggio = "Tabla con todas las salidas"; break;
case "prova ad importare i prezzi":  		$messaggio = "intenta importar los precios"; break;
case "giornalmente":  				$messaggio = "diariamente"; break;
case "settimanalmente":  			$messaggio = "semanalmente"; break;
case "Origine":  				$messaggio = "Origen"; break;
case "Modifica come gruppo le prenotazioni mostrate in tabella":	$messaggio = "Modificar como grupo las reservas enseñadas en la tabla"; break;
case "Modifica come gruppo le prenotazioni selezionate":	$messaggio = "Modificar como grupo las reservas seleccionadas"; break;
case "Statistiche":  				$messaggio = "Estadìsticas"; break;
case "Anni":  					$messaggio = "Años"; break;
case "tutti gli appartamenti":  		$messaggio = "todos los apartamentos"; break;
case "appartamenti della tariffa":  		$messaggio = "apartamentos de la tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Porcentaje de ocupaciòn de los apartamentos"; break;
case "Numero di prenotazioni per mese":  	$messaggio = "Nùmero de reservas por mes"; break;
case "Entrate dalle prenotazioni per mese":  	$messaggio = "Entradas de las reservas por mes"; break;
case "Entrate progressive dalle prenotazioni":	$messaggio = "Entradas progresivas de las reservas"; break;
case "Numero di prenotazioni per origine":  	$messaggio = "Nùmero de reservas por origen"; break;
case "Entrate dalle prenotazioni per origine":	$messaggio = "Entradas de las reservas por origen"; break;
case "Cambia":  				$messaggio = "Cambiar"; break;
case "Mesi":  					$messaggio = "Meses"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Precio medio diario por apartamento ocupado"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Entradas diarias por apartamento disponible (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Entradas diarias por apartamento disponible con costes añadidos"; break;
case "Entrate per metodo di pagamento":  	$messaggio = "Entradas por método de pago"; break;
case "Descrizione":  				$messaggio = "Descripciòn"; break;
case "magazzino":  				$messaggio = "almacen"; break;
case "appartamento":  				$messaggio = "apartamento"; break;
case "inventario":  				$messaggio = "inventario"; break;
case "aggiungi":  				$messaggio = "añadir"; break;
case "Codice":  				$messaggio = "Còdigo"; break;
case "Magazzini ed appartamenti":  		$messaggio = "Almacenes y apartamentos"; break;
case "Beni inventario":  			$messaggio = "Bienes en inventario"; break;
case "Mancanti":  				$messaggio = "Faltantes"; break;
case "bene eliminato":  			$messaggio = "Bien eliminado"; break;
case "bene aggiunto":  				$messaggio = "Bien añadido"; break;
case "magazzino eliminato":  			$messaggio = "almacèn eliminado"; break;
case "magazzino aggiunto":  			$messaggio = "almacèn añadido"; break;
case "Inventario importato":  			$messaggio = "Inventario importado"; break;
case "Importa l'invetario":  			$messaggio = "Importar el inventario"; break;
case "degli appartamenti della tariffa":  	$messaggio = "de los apartamentos de la tarifa"; break;
case "dell'appartamento":  			$messaggio = "del apartamento"; break;
case "dall'appartamento":  			$messaggio = "desde el apartamento"; break;
case "dal magazzino":  				$messaggio = "desde el almacèn"; break;
case "Incompatibilità":  			$messaggio = "Incompatibilidades"; break;
case "raggruppa":  				$messaggio = "agrupar"; break;
case "con email":  				$messaggio = "con email"; break;
case "Importa":  				$messaggio = "Importar"; break;
case "per persona":  				$messaggio = "por persona"; break;
case "con meno di":  				$messaggio = "con menos de"; break;
case "dall'inizio":  				$messaggio = "del principio"; break;
case "dalla fine":  				$messaggio = "del final"; break;
case "Mostra solo tariffe selezionate":  	$messaggio = "Enseñar solo las tarifas seleccionadas"; break;
case "mostra prezzi settimanali":  		$messaggio = "enseñar precios semanales"; break;
case "mostra prezzi giornalieri":  		$messaggio = "enseñar precios diarios"; break;
case "periodi di":  				$messaggio = "perìodos de"; break;
case "Valore":  				$messaggio = "Valor"; break;
case "della tariffa":  				$messaggio = "de la tarifa"; break;
case "piano":  					$messaggio = "piso"; break;
case "casa":  					$messaggio = "casa"; break;
case "documento":  				$messaggio = "documento"; break;
case "documenti salvati":  			$messaggio = "documentos salvados"; break;
case "in":  					$messaggio = "en"; break;
case "numero":  				$messaggio = "nùmero"; break;
case "nome file":  				$messaggio = "nombre del archivo"; break;
case "prenotazioni":  				$messaggio = "reservas"; break;
case "azione":  				$messaggio = "acciòn"; break;
case "anno":  					$messaggio = "año"; break;
case "elimina":  				$messaggio = "eliminar"; break;
case "fai l'upload del documento numero":  	$messaggio = "hacer el upload del documento nùmero"; break;
case "fai l'upload":  				$messaggio = "hacer el upload"; break;
case "si è sicuri di voler <b class=\"colred\">cancellare</b> il documento":	$messaggio = "Estas seguro de querer <b class=\"colred\">borrar</b> el documento"; break;
case "cancellato":  				$messaggio = "borrado"; break;
case "inviato":  				$messaggio = "enviado"; break;
case "Commissioni":  				$messaggio = "Comisiones"; break;
case "Tasse":  					$messaggio = "Tasas"; break;
case "senza_commissioni":  			$messaggio = "sin_comisiones"; break;
case "Documenti_salvati":  			$messaggio = "Documentos_salvados"; break;
case "TASSE":  					$messaggio = "TASAS"; break;
case "resto":  					$messaggio = "resto"; break;
case "cancella_periodi":  			$messaggio = "borrar_perìodos"; break;
case "Sei sicuro di voler cancellare le commissioni dal":	$messaggio = "Estàs seguro de querer borrar las comisiones desde el"; break;
case "sulla tariffa":  				$messaggio = "sobre la tarifa"; break;
case "Le commissioni sono state cancellate":  	$messaggio = "Las comisiones han sido borradas"; break;
case "Le commissioni sono cambiate nel frattempo, non sono state cancellate":	$messaggio = "Las comisiones han cambiado mientras tanto, no han sido borradas"; break;
case "giorno":  				$messaggio = "día"; break;
case "settimana":  				$messaggio = "semana"; break;
case "costi agg.":  				$messaggio = "costes añad."; break;
case "sconto":  				$messaggio = "descuento"; break;
case "Numero di prenotazioni per nazionalità del cliente titolare":	$messaggio = "Nùmero de reservas por nacionalidad del cliente titular"; break;
case "Entrate dalle prenotazioni per nazionalità del cliente titolare":	$messaggio = "Entradas de las reservas por nacionalidad del cliente titular"; break;
case "Prezzi con":  				$messaggio = "Precios con"; break;
case "Prenotazioni anno corrente":  		$messaggio = "Reservas año corriente"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>